#content .box .inner .col-1 { width:971px; /*background:url(images/line-tail.gif) repeat-y right top;*/ padding-left:29px; padding-top:35px; padding-right:36px; padding-bottom:31px; margin-right:8px;}
#content .box .inner .col-2 { width:250px; background:url(images/line-tail.gif) repeat-y right top; padding-left:29px; padding-top:35px; padding-right:36px; padding-bottom:31px; margin-right:8px;}
#content .box .inner .col-3 { width:250px; padding-left:29px; padding-top:35px; padding-right:36px; padding-bottom:31px;}

#content .box1 .inner .col-1{ width:547px; padding-right:58px;}
#content .box1 .inner .col-2{ width:252px;}
